Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514184 - Chargeback report is not available after deleting linked task
Summary: Chargeback report is not available after deleting linked task
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.3
Assignee: Yuri Rudman
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On: 1513013
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-16 18:54 UTC by Satoe Imaishi
Modified: 2018-02-28 13:09 UTC (History)
4 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1513013
Environment:
Last Closed: 2018-02-28 13:09:19 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-20 16:14:13 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/b0a2fe68215b962d5c23b610cb6897f043955cf4

commit b0a2fe68215b962d5c23b610cb6897f043955cf4
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Aug 24 16:10:12 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 20 11:07:13 2017 -0500

    Merge pull request #1965 from yrudman/show-chargeback-report-when-taks-deleted
    
    Allow to see saved chargeback report after linked MiqTask deleted
    (cherry picked from commit e7a4fd80aad09cd2812c81cf7fdd129fd26f8234)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1514184

 app/controllers/chargeback_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Nandini Chandra 2018-01-16 23:39:47 UTC
Verified in 5.8.3.1

Comment 6 errata-xmlrpc 2018-02-28 13:09:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.